#news_TOC {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  border-radius: 10pt;
  font-family: Raleway;
  max-width: 100pt;
  padding: 4px 16px;
  margin: 10pt auto;
  box-sizing: content-box;
}
#news_TOC > #title {
  font-weight: bold;
}
#news_TOC_content > a > span {
  font-size: 15pt;
}
#news_TOC_content > a {
  text-decoration: none;
  color: #7d582b;
}
#news_TOC_content > a:hover {
  color: #dd7800;
  font-weight: bold;
}
#news_TOC > .line {
  sizing: border-box;
  width: 100%;
  border-bottom: 2px solid;
}
.news_card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  transition: 0.3s;
  border-radius: 10pt;
  max-width: 600pt;
  padding: 4px 16px;
  font-family: Raleway;
  margin: 10pt auto;
}
.news_card:hover {
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
}
.news_line {
  sizing: border-box;
  width: 100%;
  border: 2px solid;
}
.news_title {
  font-weight: bold;
  font-size: 25pt;
}
.news_title > smal {
  font-size: 17pt;
  color: lightgrey;
}
.news_title > a {
  font-size: 10pt;
  color: lightgrey;
  text-decoration: none;
}
@media (min-width: 900px) {
  .news_title {
    font-size: 32pt;
  }
  .news_title > smal {
    font-size: 22pt;
  }
  #news_TOC {
    border-radius: 10pt 0 0 10pt;
    border: 1.6pt solid grey;
    max-width: 100pt;
    padding: 4px 16px;
    position: fixed;
    z-index: 6;
    right: 0;
    top: 13%;
    background: rgba(22, 64, 133, 0.4);
  }
}
